body.no-scroll {
  overflow: hidden;
}

main.ebook {
  background: var(--surface-surface-light_nw100, #eaece7);
}
main.ebook section {
  margin: 0 auto;
}
main.ebook section .container {
  max-width: 1220px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
main.ebook .breadcrumbs a:focus,
main.ebook .breadcrumbs a:hover,
main.ebook .breadcrumbs a:visited {
  color: var(--primary-800);
}
main.ebook .categories {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  gap: 8px;
}
main.ebook .categories .pill {
  width: auto;
  color: var(--primary-200) !important;
  padding: 0.25rem 1.25rem;
  min-width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  border: solid 1px var(--primary-200);
  border-radius: 100px;
  /* Pill Text */
  font-family: var(--inter);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  /* 200% */
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
main.ebook .categories .pill a {
  color: inherit;
}
main.ebook a.dropdown-toggle {
  color: var(--primary-200);
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  color: var(--text-text-cta-green-dark-mode, #4bd675);
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 166.667% */
  text-transform: uppercase;
}
main.ebook a.dropdown-toggle svg {
  width: 24px;
  height: 24px;
}
main.ebook a.dropdown-toggle:after {
  display: none;
}
main.ebook a.dropdown-toggle:hover ul.dropdown-menu {
  display: block;
  z-index: 1000;
}
main.ebook ul.dropdown-menu {
  display: none;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: absolute;
  top: 140%;
  left: -52%;
  z-index: 20;
  border-radius: 12px;
  background: var(--surface-surface-light_nc050, #f8fafc);
}
main.ebook ul.dropdown-menu:before {
  content: "";
  width: 28px;
  height: 24px;
  background: var(--surface-surface-light_nc050, #f8fafc);
  position: absolute;
  top: -12px;
  left: 50%;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  transform: translate(-12px, -50%);
}
main.ebook ul.dropdown-menu.visible {
  display: flex;
  cursor: pointer;
}
main.ebook ul.dropdown-menu li {
  width: 100%;
  border-radius: 4px;
}
main.ebook ul.dropdown-menu li a {
  color: var(--text-text-dark-blue, #11314a);
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  text-decoration: none;
  display: flex;
  padding: 12px;
  align-items: center;
  gap: 12px;
  align-self: stretch;
}
main.ebook .social-share {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 24px;
}
@media all and (max-width: 768px) {
  main.ebook .social-share {
    flex-direction: column;
    align-items: center;
  }
}
main.ebook .social-share .dropdown {
  z-index: 100;
}
main.ebook .social-share .download-btn {
  display: flex;
  height: 48px;
  padding: 12px 52px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  border: solid 1px #fff;
  background: var(--surface-surface-light_white, #fff);
  color: var(--text-text-dark-blue, #11314a);
  text-align: center;
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Euclid Square";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  /* 122.222% */
  max-width: none;
}
main.ebook .social-share .download-btn:hover {
  cursor: pointer;
}
main.ebook .social-share .download-btn.btn-green {
  color: #fff;
  background: var(--shape-button-dark-green, #10845d);
  border: solid 1px var(--shape-button-dark-green, #10845d);
}
main.ebook section.hero {
  background: var(
    --Linear-Blue-1,
    linear-gradient(
      180deg,
      var(--feature-color-background-neutral-inverse-secondary, #11314a) 0%,
      #0f1e33 39.61%
    )
  );
  z-index: 1;
  overflow: visible;
  padding-bottom: 0;
}
main.ebook section.hero .container {
  padding-left: 0;
  padding-right: 0;
  display: flex;
  align-items: center;
  gap: 48px;
  position: relative;
}
main.ebook section.hero .container .row {
  margin-left: 0;
  margin-right: 0;
  padding: 75px 25px 24px 25px !important;
}
main.ebook section.hero .container .blur-wrapper {
  position: absolute;
  right: 0;
  bottom: -2px;
  width: auto;
  overflow: hidden;
}
@media all and (max-width: 768px) {
  main.ebook section.hero .container .blur-wrapper {
    display: none;
  }
}
main.ebook section.hero .content {
  display: flex;
  flex-direction: column;
  gap: 23px;
  z-index: 10;
}
@media all and (max-width: 768px) {
  main.ebook section.hero .content {
    margin-bottom: 24px;
  }
}
main.ebook section.hero .content p.content-type {
  color: var(--text-text-white, #fff);
  font-family: "Euclid Square", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.48px;
  margin-bottom: 0;
}
main.ebook section.hero .content h1 {
  color: var(--text-text-white, #fff);
  font-family: "Euclid Square", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
  /* 125% */
  letter-spacing: -0.4px;
}
main.ebook section.hero .featured-image {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
main.ebook section.hero .featured-image img {
  z-index: 2;
}
@media all and (max-width: 768px) {
  main.ebook section.hero .featured-image {
    align-items: flex-start;
  }
}
main.ebook section.ebook-content {
  padding: 75px 20px;
  position: relative;
  overflow: visible;
}
@media all and (max-width: 768px) {
  main.ebook section.ebook-content {
    padding: 48px 20px;
  }
}
@media all and (max-width: 768px) {
  main.ebook section.ebook-content .ebook-content {
    margin-bottom: 64px;
  }
}
main.ebook section.ebook-content .ebook-content p {
  color: var(--text-text-dark-blue, #11314a);
  font-family: "Inter", sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 147.059% */
}
main.ebook section.ebook-content .ebook-content h2.section-header {
  color: var(--text-text-dark-blue, #11314a);
  font-family: "Euclid Square", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  /* 108.333% */
  letter-spacing: 1.2px;
}
main.ebook section.ebook-content .ebook-content ul.bulletpoints {
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
main.ebook section.ebook-content .ebook-content ul.bulletpoints li {
  list-style: none;
  display: flex;
  flex-direction: row;
  gap: 16px;
  color: var(--text-text-dark-blue, #11314a);
  font-family: "Inter", sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 147.059% */
}
main.ebook section.ebook-content .ebook-content p.post-header {
  margin: 40px 0;
}
main.ebook
  section.ebook-content
  .ebook-content
  .social-share
  a.dropdown-toggle {
  color: var(--text-text---dark-green, #036d59);
}
main.ebook
  section.ebook-content
  .ebook-content
  .social-share
  a.dropdown-toggle
  svg
  g
  path {
  fill: var(--text-text---dark-green, #036d59);
}
main.ebook .ebook-preview {
  padding-left: 64px;
}
@media all and (max-width: 768px) {
  main.ebook .ebook-preview {
    padding-left: 0;
    padding-right: 0;
  }
}
main.ebook .ebook-preview .gallery-wrapper {
  display: flex;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  border-radius: 16px;
  background: var(--surface-surface-light_white, #fff);
  box-shadow: 2px 4px 10px 0 rgba(0, 0, 0, 0.25);
}
main.ebook .ebook-preview .gallery-wrapper .preview-gallery {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding-left: 0;
  overflow: hidden;
}
main.ebook .ebook-preview .gallery-wrapper .preview-gallery .preview-image {
  width: 100%;
}
main.ebook .ebook-preview .gallery-wrapper .preview-gallery .preview-image img {
  border-radius: 12px;
  border: 1px solid var(--borders-border-gray, #92958e);
}
main.ebook .ebook-preview .gallery-wrapper #launch-modal {
  color: var(--text-text-dark-blue, #11314a);
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 178.571% */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-align: center;
  width: 100%;
}
main.ebook .ebook-preview .gallery-wrapper #launch-modal:hover {
  cursor: pointer;
}
main.ebook .ebook-preview .gallery-wrapper .slide-controls {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
main.ebook .ebook-preview .gallery-wrapper .slide-controls #dots {
  width: 80%;
}
main.ebook .ebook-preview .gallery-wrapper .slide-controls .slick-arrow:hover {
  cursor: pointer;
}
main.ebook .ebook-preview .gallery-wrapper .slide-controls .slick-dots {
  position: relative;
  bottom: 0;
  display: flex !important;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding-left: 0;
}
main.ebook .ebook-preview .gallery-wrapper .slide-controls .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}
main.ebook
  .ebook-preview
  .gallery-wrapper
  .slide-controls
  .slick-dots
  li
  button {
  width: 10px;
  height: 10px;
  border-radius: 24px;
  border: 2px solid #37b971;
  background: var(--surface-surface-light_white, #fff);
  transition: all 0.3s ease-in-out;
  margin-bottom: 0;
}
main.ebook
  .ebook-preview
  .gallery-wrapper
  .slide-controls
  .slick-dots
  li
  button:before {
  display: none;
}
main.ebook
  .ebook-preview
  .gallery-wrapper
  .slide-controls
  .slick-dots
  li.slick-active
  button {
  width: 65px;
  height: 10px;
  background: #37b971;
}
main.ebook section.ebook-modal {
  visibility: hidden;
  position: absolute;
  top: -9999px;
  width: 100%;
}
main.ebook section.ebook-modal.visible {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(17, 49, 74, 0.8);
  z-index: 1000;
  padding: 22px 20px 22px 20px;
  overflow: scroll;
}
main.ebook section.ebook-modal .container .row {
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
main.ebook section.ebook-modal .modal-ebook-preview {
  padding-left: 0;
  width: 50%;
  max-width: 580px;
  padding-right: 0;
}
@media all and (max-width: 910px) {
  main.ebook section.ebook-modal .modal-ebook-preview {
    width: 80%;
  }
}
main.ebook
  section.ebook-modal
  .modal-ebook-preview
  .gallery-wrapper
  #close-modal {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
main.ebook
  section.ebook-modal
  .modal-ebook-preview
  .gallery-wrapper
  #close-modal:hover {
  cursor: pointer;
}
main.ebook
  section.ebook-modal
  .modal-ebook-preview
  .gallery-wrapper
  .preview-gallery {
  margin-bottom: 24px;
  max-height: 80vh;
  border: solid 1px var(--borders-border-gray, #92958e);
  border-radius: 12px;
}
main.ebook
  section.ebook-modal
  .modal-ebook-preview
  .gallery-wrapper
  .preview-gallery
  .preview-image
  img {
  height: 100%;
}
main.ebook section.content-gate {
  padding: 0 25px 75px;
}
main.ebook section.content-gate .container {
  padding: 64px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  border-radius: 24px;
  background: var(--surface-surface-light_white, #fff);
}
main.ebook section.content-gate .form-wrapper {
  max-width: 620px;
}
main.ebook section.content-gate .form-wrapper h3 {
  color: var(--text-text-dark-blue, #11314a);
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Euclid Square", sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 38px;
  /* 118.75% */
  margin-bottom: 10px;
}
main.ebook section.content-gate .form-wrapper p {
  color: var(--text-text-dark-blue, #11314a);
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Inter", sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 147.059% */
  margin-bottom: 24px;
}
main.ebook section.content-gate .form-wrapper .mktoForm {
  padding: 0 !important;
}
main.ebook section.content-gate .form-wrapper .mktoForm .mktoLabel {
  color: var(--text-text-dark-blue, #11314a);
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Euclid Square", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  /* 123.077% */
}
main.ebook
  section.content-gate
  .form-wrapper
  .mktoForm
  .mktoLabel
  .mktoAsterix {
  color: #bf0000;
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Euclid Square", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
}
main.ebook section.content-gate .form-wrapper .mktoForm .mktoButtonRow {
  margin-top: 0px;
}

section.related-content-offers {
  position: relative;
  display: flex;
  padding: 75px 25px;
  flex-direction: column;
  align-items: flex-start;
  gap: 75px;
  align-self: stretch;
  background: var(--surface-surface-light_nw050, #fcfcf8);
}
section.related-content-offers .threads {
  position: absolute;
  width: 100%;
  top: 11%;
  left: 0;
  right: 0;
}
section.related-content-offers .threads svg {
  width: 100%;
  height: auto;
}
section.related-content-offers .container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
section.related-content-offers .section-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
section.related-content-offers .section-header h3 {
  color: var(--text-text-dark-blue, #11314a);
  font-family: "Euclid Square", sans-serif, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  /* 83.333% */
}
section.related-content-offers .section-header .view-all a {
  color: var(--Brand-Colors-Primary-400, #10845d);
  font-family: "Euclid Square", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 18px;
  /* 128.571% */
  text-transform: uppercase;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  gap: 8px;
}
section.related-content-offers .section-header .view-all a .icon svg path {
  fill: var(--primary-400);
}
section.related-content-offers .post-grid .post-item .card {
  margin-bottom: 40px;
  border-radius: 12px;
  background: var(--surface-surface-light_white, #fff);
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
section.related-content-offers .post-grid .post-item .card .post-thumbnail {
  max-height: 190px;
  overflow: hidden;
}
section.related-content-offers .post-grid .post-item .card .post-content {
  display: flex;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
@media all and (max-width: 768px) {
  section.related-content-offers .post-grid .post-item .card .post-content {
    padding: 12px;
    gap: 8px;
  }
}
section.related-content-offers .post-grid .post-item .card .post-content h3 {
  color: var(--primary-800);
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
  letter-spacing: -0.22px;
}
section.related-content-offers .post-grid .post-item .card .post-content h3 a {
  color: inherit;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  .reading-time {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: var(--Brand-Colors-Neutral-400-W, #92958e);
  font-family: "Inter", sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  text-transform: uppercase;
  gap: 6px;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  .reading-time
  svg {
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-top: -2px;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  p.excerpt {
  line-height: 22px !important;
  color: #000;
  font-family: var(--inter);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 0;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  p.excerpt
  a {
  color: var(--Brand-Colors-Primary-400, #10845d);
  font-family: "Euclid Square", sans-serif;
  font-style: normal;
  font-weight: 600;
  line-height: 18px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  .categories {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  gap: 8px;
}
section.related-content-offers
  .post-grid
  .post-item
  .card
  .post-content
  .categories
  .pill {
  width: auto;
  color: var(--text-text---dark-green, #036d59) !important;
  padding: 0.25rem 1.25rem;
  min-width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  border: solid 1px var(--primary-500);
  border-radius: 100px;
  font-family: var(--inter);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
